API

Telegram API

The AI-powered Telegram provides 360° Global Media Data & Intelligence on Telegram channel operators, community managers, news distributors, and messaging platform teams.

APIリファレンス バージョン: 1.0.0 2 エンドポイント 認証
Telegram Monitor

ベース URL

https://pressmonitor.com/api

認証

すべてのリクエストには x-api-key と x-subscription-id ヘッダーが必要です。x-api-key はアカウントを認証し、x-subscription-id は購読サービスを選択します。

x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID
GET /telegram_channel

Telegram Chaîne

パラメータ

名前 タイプ 場所 必須 説明
channel string query はい Channel name

コード例

curl -X GET \
  "https://pressmonitor.com/api/telegram_channel?channel=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

レスポンス

200 Success
GET /telegram_messages

Telegram Messages

パラメータ

名前 タイプ 場所 必須 説明
channel string query はい Channel name
limit integer query いいえ Number of results

コード例

curl -X GET \
  "https://pressmonitor.com/api/telegram_messages?channel=VALUE&limit=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

レスポンス

200 Success